vdr-plugin-scheduler (0.1.6-2yavdr21~focal) focal; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 20 Feb 2022 12:51:43 +0100

vdr-plugin-scheduler (0.1.6-2yavdr20~focal) focal; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Thu, 30 Dec 2021 09:15:14 +0100

vdr-plugin-scheduler (0.1.6-2yavdr19~focal) focal; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Wed, 21 Apr 2021 20:18:32 +0200

vdr-plugin-scheduler (0.1.6-2yavdr18~focal) focal; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sat, 13 Feb 2021 00:06:33 +0100

vdr-plugin-scheduler (0.1.6-2yavdr18~focal) focal; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 27 Dec 2020 20:48:17 +0100

vdr-plugin-scheduler (0.1.6-2yavdr17~focal) focal; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Tue, 20 Oct 2020 17:34:51 +0200

vdr-plugin-scheduler (0.1.6-2yavdr16~focal) focal; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Tue, 04 Aug 2020 09:44:05 +0200

vdr-plugin-scheduler (0.1.6-2yavdr15~focal) focal; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Thu, 30 Apr 2020 13:03:10 +0200

vdr-plugin-scheduler (0.1.6-2yavdr14~focal) focal; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Thu, 28 Nov 2019 00:11:30 +0100

vdr-plugin-scheduler (0.1.6-2yavdr13~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 17 Jun 2019 16:50:30 +0200

vdr-plugin-scheduler (0.1.6-2yavdr12~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Wed, 29 May 2019 09:52:03 +0200

vdr-plugin-scheduler (0.1.6-2yavdr11~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Wed, 20 Mar 2019 12:58:03 +0100

vdr-plugin-scheduler (0.1.6-2yavdr10~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sat, 16 Mar 2019 10:51:37 +0100

vdr-plugin-scheduler (0.1.6-2yavdr9~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 11 Mar 2019 14:50:49 +0100

vdr-plugin-scheduler (0.1.6-2yavdr8~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 15 Apr 2018 14:12:30 +0000

vdr-plugin-scheduler (0.1.6-2yavdr7~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 15 Apr 2018 13:17:47 +0000

vdr-plugin-scheduler (0.1.6-2yavdr6~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 15 Apr 2018 12:44:11 +0000

vdr-plugin-scheduler (0.1.6-2yavdr5~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sat, 14 Apr 2018 15:30:57 +0000

vdr-plugin-scheduler (0.1.6-2yavdr4~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 09 Apr 2018 06:46:15 +0000

vdr-plugin-scheduler (0.1.6-2yavdr3~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Tue, 03 Apr 2018 09:20:30 +0000

vdr-plugin-scheduler (0.1.6-2yavdr2~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 19 Mar 2018 07:40:58 +0000

vdr-plugin-scheduler (0.1.6-2yavdr1~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 18 Mar 2018 16:56:30 +0000

vdr-plugin-scheduler (0.1.6-2yavdr1~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Thu, 30 Nov 2017 14:05:14 +0000

vdr-plugin-scheduler (0.1.6-2yavdr1~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Fri, 30 Jun 2017 19:13:08 +0200

vdr-plugin-scheduler (0.1.6-2yavdr0~xenial) xenial; urgency=medium

  * add patch for VDR 2.3.5 compatibility by Andreas McPherson

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 19 Jun 2017 08:21:51 +0200

vdr-plugin-scheduler (0.1.6-1yavdr6~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 04 Jun 2017 13:40:21 +0200

vdr-plugin-scheduler (0.1.6-1yavdr5~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Thu, 25 May 2017 21:56:31 +0200

vdr-plugin-scheduler (0.1.6-1yavdr5~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 08 May 2017 10:06:39 +0200

vdr-plugin-scheduler (0.1.6-1yavdr4~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 01 May 2017 08:38:30 +0200

vdr-plugin-scheduler (0.1.6-1yavdr3~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 30 Apr 2017 19:50:45 +0200

vdr-plugin-scheduler (0.1.6-1yavdr3~xenial) xenial; urgency=medium

  * rebuild for xenial

 -- Alexander Grothe <seahawk1986@gmx.de>  Fri, 14 Apr 2017 23:25:04 +0200

vdr-plugin-scheduler (0.1.6-1yavdr2~trusty) trusty; urgency=medium

  * automatic rebuild

 -- yavdr package builder <release@yavdr.org>  Mon, 21 Dec 2015 20:26:28 +0100

vdr-plugin-scheduler (0.1.6-1yavdr1~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 25 May 2015 17:44:54 +0200

vdr-plugin-scheduler (0.1.6-1yavdr0~trusty) trusty; urgency=medium

  * reworked debian dir 

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 10 May 2015 17:52:05 +0200

vdr-plugin-scheduler (0.1.6-0yavdr11~trusty) trusty; urgency=medium

  * automatic rebuild

 -- yavdr package builder <release@yavdr.org>  Fri, 03 Apr 2015 15:20:08 +0200

vdr-plugin-scheduler (0.1.6-0yavdr10~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Fri, 20 Feb 2015 11:21:10 +0100

vdr-plugin-scheduler (0.1.6-0yavdr9~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Thu, 12 Feb 2015 00:40:26 +0100

vdr-plugin-scheduler (0.1.6-0yavdr8~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 08 Feb 2015 16:25:33 +0100

vdr-plugin-scheduler (0.1.6-0yavdr7~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 01 Feb 2015 16:23:26 +0100

vdr-plugin-scheduler (0.1.6-0yavdr6~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 18 Jan 2015 17:29:36 +0100

vdr-plugin-scheduler (0.1.6-0yavdr5~trusty) trusty; urgency=medium

  * rebuild for trusty thar

 -- Alexander Grothe <seahawk1986@hotmail.com>  Sat, 05 Apr 2014 14:36:25 +0200

vdr-plugin-scheduler (0.1.6-0yavdr4~precise) precise; urgency=medium

  * automatic rebuild

 -- yavdr package builder <release@yavdr.org>  Wed, 02 Apr 2014 22:12:22 +0200

vdr-plugin-scheduler (0.1.6-0yavdr2~precise) precise; urgency=medium

  * automatic rebuild

 -- yavdr package builder <release@yavdr.org>  Sun, 23 Mar 2014 16:07:02 +0100

vdr-plugin-scheduler (0.1.6-0yavdr1~precise) precise; urgency=medium

  * automatic rebuild

 -- yavdr package builder <release@yavdr.org>  Sat, 26 Oct 2013 10:42:23 +0200

vdr-plugin-scheduler (0.1.6-0yavdr0~precise) precise; urgency=medium

  * new upstream release

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 15 Sep 2013 11:43:29 +0200

vdr-plugin-scheduler (0.1.5-8yavdr34~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Thu, 12 Sep 2013 13:11:14 +0200

vdr-plugin-scheduler (0.1.5-8yavdr33~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Fri, 12 Jul 2013 01:05:28 +0200

vdr-plugin-scheduler (0.1.5-8yavdr32~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 23 Jun 2013 10:29:36 +0200

vdr-plugin-scheduler (0.1.5-8yavdr31~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Tue, 02 Apr 2013 19:54:42 +0200

vdr-plugin-scheduler (0.1.5-8yavdr30~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 17 Mar 2013 15:55:40 +0100

vdr-plugin-scheduler (0.1.5-8yavdr29~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Thu, 14 Mar 2013 01:06:35 +0100

vdr-plugin-scheduler (0.1.5-8yavdr27~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Wed, 13 Mar 2013 21:56:54 +0100

vdr-plugin-scheduler (0.1.5-8yavdr26~precise) precise; urgency=high

  * Rebuild for yaVDR64 0.6.0alpha

 -- Frank Neumann <fnu@yavdr.org>  Sun, 10 Mar 2013 21:32:13 +0100

vdr-plugin-scheduler (0.1.5-8yavdr25~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 09 Dec 2012 19:30:17 +0100

vdr-plugin-scheduler (0.1.5-8yavdr24~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Wed, 05 Dec 2012 21:13:22 +0100

vdr-plugin-scheduler (0.1.5-8yavdr23~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sat, 01 Dec 2012 15:59:01 +0100

vdr-plugin-scheduler (0.1.5-8yavdr22~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Wed, 21 Nov 2012 20:10:48 +0100

vdr-plugin-scheduler (0.1.5-8yavdr21~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Wed, 21 Nov 2012 07:40:05 +0100

vdr-plugin-scheduler (0.1.5-8yavdr20~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 11 Oct 2012 11:20:00 +0200

vdr-plugin-scheduler (0.1.5-8yavdr19~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Sun, 25 Mar 2012 22:28:04 +0200

vdr-plugin-scheduler (0.1.5-8yavdr18~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 15 Mar 2012 10:20:04 +0100

vdr-plugin-scheduler (0.1.5-8yavdr17~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Tue, 13 Mar 2012 19:19:03 +0100

vdr-plugin-scheduler (0.1.5-8yavdr16~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 23 Feb 2012 09:03:10 +0100

vdr-plugin-scheduler (0.1.5-8yavdr15~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Mon, 13 Feb 2012 20:10:16 +0100

vdr-plugin-scheduler (0.1.5-8yavdr15~oneiric) oneiric; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 29 Dec 2011 11:14:02 +0100

vdr-plugin-scheduler (0.1.5-8yavdr14~oneiric) oneiric; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Sun, 25 Dec 2011 11:40:37 +0100

vdr-plugin-scheduler (0.1.5-8yavdr13~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Sat, 24 Dec 2011 11:29:01 +0100

vdr-plugin-scheduler (0.1.5-8yavdr12~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Mon, 17 Oct 2011 15:39:28 +0200

vdr-plugin-scheduler (0.1.5-8yavdr11~natty) natty; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Mon, 05 Sep 2011 18:25:10 +0200

vdr-plugin-scheduler (0.1.5-8yavdr10~natty) natty; urgency=medium

  * rebuild

 -- Marco Scholl <develop@marco-scholl.de>  Thu, 25 Aug 2011 17:59:12 +0200

vdr-plugin-scheduler (0.1.5-8yavdr9~natty) natty; urgency=low

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 18 Aug 2011 20:07:39 +0200

vdr-plugin-scheduler (0.1.5-8yavdr8~natty) natty; urgency=low

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Wed, 15 Jun 2011 13:49:32 +0200

vdr-plugin-scheduler (0.1.5-8yavdr7~natty) natty; urgency=low

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Tue, 14 Jun 2011 20:46:36 +0200

vdr-plugin-scheduler (0.1.5-8yavdr6~natty) natty; urgency=low

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Wed, 25 May 2011 13:57:24 +0200

vdr-plugin-scheduler (0.1.5-8yavdr5~natty) natty; urgency=low

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Sun, 22 May 2011 22:58:37 +0200

vdr-plugin-scheduler (0.1.5-8yavdr4~natty) natty; urgency=low

  * rebuild

 -- Marco Scholl <develop@marco-scholl.de>  Tue, 19 Apr 2011 19:56:33 +0200

vdr-plugin-scheduler (0.1.5-8yavdr3~natty) natty; urgency=low

  * rebuild

 -- Marco Scholl <develop@marco-scholl.de>  Sun, 03 Apr 2011 22:16:05 +0200

vdr-plugin-scheduler (0.1.5-8yavdr2~natty) natty; urgency=low

  * rebuild

 -- Marco Scholl <develop@marco-scholl.de>  Tue, 22 Mar 2011 23:13:33 +0100

vdr-plugin-scheduler (0.1.5-8yavdr1~natty) natty; urgency=low

  * natty migration

 -- Marco Scholl <develop@marco-scholl.de>  Mon, 14 Mar 2011 22:19:06 +0100

vdr-plugin-scheduler (0.1.5-7yavdr1~natty) natty; urgency=low

  * natty migration

 -- Marco Scholl <develop@marco-scholl.de>  Thu, 03 Mar 2011 09:07:30 +0100

vdr-plugin-scheduler (0.1.5-6yavdr1) lucid; urgency=low

  * reb. vdr-1.7.16 unstable repo

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Fri, 18 Feb 2011 23:26:08 +0100

vdr-plugin-scheduler (0.1.5-5yavdr1) lucid; urgency=low

  * reb. vdr-1.7.16 unstable repo

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Tue, 15 Feb 2011 14:50:46 +0100

vdr-plugin-scheduler (0.1.5-4yavdr1) lucid; urgency=low

  * reb. vdr-1.7.16 unstable repo

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 10 Feb 2011 08:38:03 +0100

vdr-plugin-scheduler (0.1.5-3yavdr1) lucid; urgency=low

  * reb. vdr-1.7.16 unstable repo

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Wed, 09 Feb 2011 01:05:33 +0100

vdr-plugin-scheduler (0.1.5-2yavdr1) lucid; urgency=low

  * reb. vdr-1.7.16 unstable repo

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Tue, 08 Feb 2011 23:16:39 +0100

vdr-plugin-scheduler (0.1.5-1yavdr1) lucid; urgency=low

  * reb. vdr-1.7.16 unstable repo

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Sun, 16 Jan 2011 21:49:19 +0100

vdr-plugin-scheduler (0.1.5-0yavdr0) lucid; urgency=low

  * Initial Release.

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Sun, 09 Jan 2011 21:00:59 +0200
